<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/FileConfig.php");
require_once("class/FileOperation.php");
  
$fileName = $_GET["fileName"];

//刪除檔案
$fileName = $_FILECONFIG['DownDir'].$fileName;
$fileOp = new FileOperation();
$fileOp->deleteFile(iconv("utf-8", "big5", $fileName));

echo '<script type="text/javascript">';
echo 'alert("刪除成功!!!!");';
echo 'location.href="FileOpIndex.php"';
echo '</script>';
?>
</html>
